[Config]

ShowState=1
; Initial Origin window state
; Leave blank for default or one of the followings
; #define SW_HIDE        0
; #define SW_SHOWNORMAL  1
; #define SW_SHOWMINIMIZED    2
; #define SW_SHOWMAXIMIZED    3

NumLevels=2
; Origin can have multiple menu sets, which are called levels.
; You can choose between the different levels
; from the Change Menu command in the Format menu.
; Each level is defined below by a Title and a File list.
; Number of levels defined is specified in the parameter above.

Title1=全部菜单
File1=Macros FullMenu
; The names in this list are config file names.
; They are assumed to have the file extension .CNF.
; Config files must be ASCII files written in the LabTalk script language.
; MACROS.CNF	: basic macros used by other config files
; FULLMENU.CNF	: adds to the menu structure for each child window

Title2=简略菜单
File2=Macros Short
; SHORT.CNF     : Cut down on Origin's generic menus.

; Control display of bitmaps on menus
ShowBitmapsOnMenus=1

; Ogs1 = OEvents
; Ogs2 = OEvents
; Origin can trigger multiple system events
; Uncomment this line and implement event handlers in OEvents.ogs

[Document]
; If the file for SYSVAR is specified, all variables with system
; attribute, like those defined in a configuration file,
; will be stored in this file and carried over to new documents.

SYSVAR=
; the '.' in front of the file name
; instruct Origin to look for the file in the current directory
; instead of the default, where ORIGIN.EXE is located.

[Options]
; Start-up settings for most of the commands in the Options menu
; (0=OFF, 1 = ON).

Level=1
; Starting menu level: 1,2..

ScriptWindow=0

[Display]

SplineStep=30
; This number control the resolution(in 0.1 pts)
; in spline creation. The smaller the number,
; the finer the spline, but the longer to print or draw.
; if=10, spline point is calculated with an
; increment equal to 1 Point size in the X direction.

MasterItems=1
; Display the master page on each page if
; there is a plot window named Master present
; in the document

PrintNoBanding=1
; for device that support banding, this
; parameter can override that support
; if it is equal to 1, or enable
; that support if equal to 0

; Maximum number of Points in Poly Line
MaxPolyLinePoints=700

; Set whether you want Enhanced metafile to be put on clipboard when doing "Copy Page"
AddEMFInCopyPage=0
SysTheme=Color Publication


[Font]
;FontNumber Controls the font used for script editing
;FontNumber is 0 for disable
;1 for OEM_FIXED_FONT
;2 for ANSI_FIXED_FONT
;3 for ANSI_VAR_FONT
;4 for SYSTEM_FONT
;5 for DEVICE_DEFAULT_FONT
;6 for SYSTEM_FIXED_FONT			
FontNumber=0
;ResultLog font can be changed in the same way as FontNumber
ResultLog=6

;If FontNumber is not in the list of above, it will use origin system font.
;The font size can be specified by the following "FontSize" if it is larger than zero:
ResultLogFontSize=20 

[Text]

ScrViewNoFonts=1
; for even faster screen update. Also provides better reading when
; ATM is being used.  Disables all fonts and uses only
; the system font for screen display.  Printing is not affected.

Legend=\L(%d) %%(%d)\r\n
; the string is in C printf format
; the two %d will both receive the layer
; content index.
; The %(i) notation take a @ argument
; @D=Dataset name (default)
; @C=Column name
; @W=Worksheet name
; Example
;    Legend=\L(%d) %%(%d,@Col)\r\n
; will put column names into the legend box

TextCntrlByte=0
; 1=disable char by char positioning when generating metafiles.

[Color]
SourceHeight=40
SourceIntensity=80
; Height of gradient light source in percent of area size
; for horizontal and vertical gradient for Page Color
Amplitude=12

[Data]
; Data set in origin can be in either
; double precision or in 4 bytes floating point
; Setting Double=0 will allow for twice the
; data to be used in Origin
Double=1
;0 for single precision 1 for double


[Import]
CntrlByte=3 ;read missing and reset range
;This parameter represent a control byte
; bit 0 (value 1)
;               ReadMissing
;               if=0, import will terminate
;               when non numeric is encountered on
;               numeric columns.
;               if=1, import will terminate
;                only if the end of file is reached.
; bit 1 (value 2)
;               Reset range
;               If set, auto reset all plot range to
;               reflect import data range
;               otherwise plot range will stay intact.


[PIE]
PATTERN=0 1 2 3 4 5 6 7 8

[AddOn]
; in the form cmdName=DLLname
RS=LabCom
GP=LabGpib
DA=LabData
TIME=LabTime
RTMFFT=LabFft
ED=OLbTEdit

[WinPos]
Origin=405 192 1504 890


[FillColumn]
;Mean and Standard deviation for normal distributions
;Range for Uniform distributions
;created using fill column buttons/shortcuts.
;Default values are 0 for NORMAL_MEAN, 1 for NORMAL_SIGMA (standard deviation)
;0 for UNIFORM_MIN, 1 for UNIFORM_MAX
NORMAL_MEAN=0
NORMAL_SIGMA=1
UNIFORM_MAX=1
UNIFORM_MIN=0

[UserDefinedButtons]
User Defined=Oubtn.ini

[OriginC]
StartupCompile=0
ShowFullPath=8
;1 = build on startup, 0 to disable, -1 to disable system files compilation and precompiled header
;BuildOnStart=0

[OriginCSystem]
;These files will be compiled when Origin start
;there is also a file called sys_utils.c that is always compiled unless you
;force this whole mechanism to be off by setting [OriginC] BuildOnStart=-1
File1=system\internal.c
File2=system\matrix.c
File3=originlab\GetNBox.c
File4=originlab\analysis_utils.c
File5=originlab\theme_utils.c
File6=originlab\OriginEvents.c
File7=originlab\tree_utils.c
File8=originlab\LT_wks.c
File9=originlab\LT_math.c
File10=originlab\LT_PE.c
File11=originlab\page_utils.c
OPPath=OCTemp\

[Registration]
ProgramFolder=C:\Documents and Settings\All Users\「开始」菜单\程序\OriginLab\OriginPro 7.5
UserType=PR
RegDlgIncr=1
[HINST]
OK=100663296
VVAR=7.5776
LABUTIL=134217728
OC3DX70=201326592
OUIM60=153092096
OSTS60=140509184
[FileExt]
NumGroups=26
1_Name=Origin
1_NumTypes=8
1_TYPE1=[Project (*.opj)] *.opj
1_TYPE2=[Old version (*.org)] *.org
1_TYPE3=[Worksheets (*.ogw)] *.ogw
1_TYPE4=[Graphs (*.ogg)] *.ogg
1_TYPE5=[Matrix (*.ogm)] *.ogm
1_TYPE6=[ASCII Data (*.dat;*.csv;*.txt)] *.dat;*.csv;*.txt
1_TYPE7=[Notes (*.txt)] *.txt
1_TYPE8=[Programming (*.c,*.cpp,*.h,*.ogs)] *.c; *.cpp; *.h; *.ogs
1_DefPath=E:\系统之家\新建文件夹 (4)\Origin75\Origin75汉化版\Administrator\
1_OpenPathMode=1
1_SavePath=E:\系统之家\新建文件夹 (4)\Origin75\Origin75汉化版\Administrator\
1_SavePathMode=0
1_DefType=1
2_Name=Excel
2_NumTypes=1
2_TYPE1=[Excel (*.xls)] *.xls
2_DefPath=E:\系统之家\新建文件夹 (4)\Origin75\Origin75汉化版\Administrator\
2_OpenPathMode=1
2_SavePath=E:\系统之家\新建文件夹 (4)\Origin75\Origin75汉化版\Administrator\
2_SavePathMode=0
2_DefType=1
3_Name=Template
3_NumTypes=3
3_TYPE1=[Graph Template (*.otp)] *.otp
3_TYPE2=[Worksheet Template (*.otw)] *.otw
3_TYPE3=[Matrix Template (*.otm)] *.otm
3_DefPath=E:\系统之家\新建文件夹 (4)\Origin75\Origin75汉化版\Administrator\
3_OpenPathMode=1
3_SavePath=E:\系统之家\新建文件夹 (4)\Origin75\Origin75汉化版\Administrator\
3_SavePathMode=0
3_DefType=1
4_Name=ASCII
4_NumTypes=4
4_TYPE1=[*.dat] *.dat
4_TYPE2=[Text File (*.txt)] *.txt
4_TYPE3=[*.csv] *.csv
4_TYPE4=[All Files (*.*)] *.*
4_DefPath=E:\系统之家\新建文件夹 (4)\Origin75\Origin75汉化版\Administrator\
4_OpenPathMode=1
4_SavePath=E:\系统之家\新建文件夹 (4)\Origin75\Origin75汉化版\Administrator\
4_SavePathMode=0
4_DefType=1
5_Name=Lotus
5_NumTypes=4
5_TYPE1=[Lotus v4&5 (*.wk4;*.wk5)] *.wk4;*.wk5;
5_TYPE2=[Lotus v3.x (*.wk3)] *.wk3
5_TYPE3=[Lotus v2.1 (*.wk1)] *.wk1
5_TYPE4=[Lotus v1.x (*.wks)] *.wks
5_DefPath=E:\系统之家\新建文件夹 (4)\Origin75\Origin75汉化版\Administrator\
5_OpenPathMode=1
5_SavePath=E:\系统之家\新建文件夹 (4)\Origin75\Origin75汉化版\Administrator\
5_SavePathMode=0
5_DefType=1
6_Name=ImportExcel
6_NumTypes=3
6_TYPE1=[Excel v4.0 (*.xls)] *.xls
6_TYPE2=[Excel v3.x (*.xls)] *.xls
6_TYPE3=[Excel v2.x (*.xls)] *.xls
6_DefPath=E:\系统之家\新建文件夹 (4)\Origin75\Origin75汉化版\Administrator\
6_OpenPathMode=1
6_SavePath=E:\系统之家\新建文件夹 (4)\Origin75\Origin75汉化版\Administrator\
6_SavePathMode=0
6_DefType=1
7_Name=Dbase
7_NumTypes=4
7_TYPE1=[DBase IV (*.dbf)] *.dbf
7_TYPE2=[DBase III Plus (*.dbf)] *.dbf
7_TYPE3=[DBase III (*.dbf)] *.dbf
7_TYPE4=[DBase II (*.dbf)] *.dbf
7_DefPath=E:\系统之家\新建文件夹 (4)\Origin75\Origin75汉化版\Administrator\
7_OpenPathMode=1
7_SavePath=E:\系统之家\新建文件夹 (4)\Origin75\Origin75汉化版\Administrator\
7_SavePathMode=0
7_DefType=1
8_Name=DIF
8_NumTypes=1
8_TYPE1=[Data Interchange Format (*.dif)] *.dif
8_DefPath=E:\系统之家\新建文件夹 (4)\Origin75\Origin75汉化版\Administrator\
8_OpenPathMode=1
8_SavePath=E:\系统之家\新建文件夹 (4)\Origin75\Origin75汉化版\Administrator\
8_SavePathMode=0
8_DefType=1
9_Name=Labtech
9_NumTypes=1
9_TYPE1=[LabTech (*.prn)] *.prn
9_DefPath=E:\系统之家\新建文件夹 (4)\Origin75\Origin75汉化版\Administrator\
9_OpenPathMode=1
9_SavePath=E:\系统之家\新建文件夹 (4)\Origin75\Origin75汉化版\Administrator\
9_SavePathMode=0
9_DefType=1
10_Name=Sound
10_NumTypes=1
10_TYPE1=[Wave File (*.wav)] *.wav
10_DefPath=E:\系统之家\新建文件夹 (4)\Origin75\Origin75汉化版\Administrator\
10_OpenPathMode=1
10_SavePath=E:\系统之家\新建文件夹 (4)\Origin75\Origin75汉化版\Administrator\
10_SavePathMode=0
10_DefType=1
11_Name=Mathematica
11_NumTypes=1
11_TYPE1=[Mathematica Lists (*.*)] *.*
11_DefPath=E:\系统之家\新建文件夹 (4)\Origin75\Origin75汉化版\Administrator\
11_OpenPathMode=1
11_SavePath=E:\系统之家\新建文件夹 (4)\Origin75\Origin75汉化版\Administrator\
11_SavePathMode=0
11_DefType=1
12_Name=Kaleidagraph
12_NumTypes=2
12_TYPE1=[Kaleidagraph Data (*.qda)] *.qda
12_TYPE2=[All Files (*.*)] *.*
12_DefPath=E:\系统之家\新建文件夹 (4)\Origin75\Origin75汉化版\Administrator\
12_OpenPathMode=1
12_SavePath=E:\系统之家\新建文件夹 (4)\Origin75\Origin75汉化版\Administrator\
12_SavePathMode=0
12_DefType=1
13_Name=Image
13_NumTypes=17
13_TYPE1=[Adobe Illustrator (*.ai)] *.ai
13_TYPE2=[Bitmap (*.bmp)] *.bmp
13_TYPE3=[Computer Graphics Metafile (*.cgm)] *.cgm
13_TYPE4=[AutoCAD Drawing Interchange (*.dxf)] *.dxf
13_TYPE5=[Encapsulated Postscript (*.eps)] *.eps
13_TYPE6=[Graphics Interchange Format (*.gif)] *.gif
13_TYPE7=[Joint Photographic Experts Group (*.jpg)] *.jpg
13_TYPE8=[Zsoft PC Paintbrush Bitmap (*.pcx)] *.pcx
13_TYPE9=[Portable Network Graphics (*.png)] *.png
13_TYPE10=[Truevision Targa (*.tga)] *.tga
13_TYPE11=[Portable Document Format (*.pdf)] *.pdf
13_TYPE12=[Adobe Photoshop (*.psd)] *.psd
13_TYPE13=[Tag Image File (*.tif)] *.tif
13_TYPE14=[Enhanced MetaFile (*.emf)] *.emf
13_TYPE15=[X-Windows Pix Map (*.xpm)] *.xpm
13_TYPE16=[X-Windows Dump (*.xwd)] *.xwd
13_TYPE17=[Windows MetaFile (*.wmf)] *.wmf
13_DefPath=E:\系统之家\新建文件夹 (4)\Origin75\Origin75汉化版\Administrator\
13_OpenPathMode=1
13_SavePath=E:\系统之家\新建文件夹 (4)\Origin75\Origin75汉化版\Administrator\
13_SavePathMode=0
13_DefType=5
14_Name=CSV
14_NumTypes=1
14_TYPE1=[*.csv] *.csv
14_DefPath=E:\系统之家\新建文件夹 (4)\Origin75\Origin75汉化版\Administrator\
14_OpenPathMode=1
14_SavePath=E:\系统之家\新建文件夹 (4)\Origin75\Origin75汉化版\Administrator\
14_SavePathMode=0
14_DefType=1
15_Name=pClamp
15_NumTypes=3
15_TYPE1=[*.abf] *.abf
15_TYPE2=[*.dat] *.dat
15_TYPE3=[All Files (*.*)] *.*
15_DefPath=E:\系统之家\新建文件夹 (4)\Origin75\Origin75汉化版\Administrator\
15_OpenPathMode=1
15_SavePath=E:\系统之家\新建文件夹 (4)\Origin75\Origin75汉化版\Administrator\
15_SavePathMode=0
15_DefType=1
16_Name=Script
16_NumTypes=3
16_TYPE1=[LabTalk Script (*.ogs)] *.ogs
16_TYPE2=[Text File (*.txt)] *.txt
16_TYPE3=[All Files (*.*)] *.*
16_DefPath=E:\系统之家\新建文件夹 (4)\Origin75\Origin75汉化版\Administrator\
16_OpenPathMode=1
16_SavePath=E:\系统之家\新建文件夹 (4)\Origin75\Origin75汉化版\Administrator\
16_SavePathMode=0
16_DefType=1
17_Name=Notes
17_NumTypes=3
17_TYPE1=[Text File (*.txt)] *.txt
17_TYPE2=[LabTalk Script (*.ogs)] *.ogs
17_TYPE3=[All Files (*.*)] *.*
17_DefPath=E:\系统之家\新建文件夹 (4)\Origin75\Origin75汉化版\Administrator\
17_OpenPathMode=1
17_SavePath=E:\系统之家\新建文件夹 (4)\Origin75\Origin75汉化版\Administrator\
17_SavePathMode=0
17_DefType=1
18_Name=Editor
18_NumTypes=4
18_TYPE1=[LabTalk Script (*.ogs)] *.ogs
18_TYPE2=[Origin Procedure File (*.ops)] *.ops
18_TYPE3=[Initialization File (*.ini)] *.ini
18_TYPE4=[Text File (*.txt)] *.txt
18_DefPath=E:\系统之家\新建文件夹 (4)\Origin75\Origin75汉化版\Administrator\
18_OpenPathMode=1
18_SavePath=E:\系统之家\新建文件夹 (4)\Origin75\Origin75汉化版\Administrator\
18_SavePathMode=0
18_DefType=1
19_Name=SigmaPlot
19_NumTypes=3
19_TYPE1=[SigmaPlot NoteBook (*.jnb)] *.jnb
19_TYPE2=[SigmaPlot for Windows (*.spw)] *.spw
19_TYPE3=[SigmaPlot for DOS (*.sp5;*.spg)] *.sp5;*.spg;
19_DefPath=E:\系统之家\新建文件夹 (4)\Origin75\Origin75汉化版\Administrator\
19_OpenPathMode=1
19_SavePath=E:\系统之家\新建文件夹 (4)\Origin75\Origin75汉化版\Administrator\
19_SavePathMode=0
19_DefType=1
20_Name=ODAQ
20_NumTypes=1
20_TYPE1=[Originlab O_DAQ Data (*.odd)] *.odd
20_DefPath=E:\系统之家\新建文件夹 (4)\Origin75\Origin75汉化版\Administrator\
20_OpenPathMode=1
20_SavePath=E:\系统之家\新建文件夹 (4)\Origin75\Origin75汉化版\Administrator\
20_SavePathMode=0
20_DefType=1
21_Name=ThermoGalacticSPC
21_NumTypes=1
21_TYPE1=[Thermo Galactic SPC Data (*.spc)] *.spc
21_DefPath=E:\系统之家\新建文件夹 (4)\Origin75\Origin75汉化版\Administrator\
21_OpenPathMode=1
21_SavePath=E:\系统之家\新建文件夹 (4)\Origin75\Origin75汉化版\Administrator\
21_SavePathMode=0
21_DefType=1
22_Name=MiniTab
22_NumTypes=2
22_TYPE1=[MiniTab Worksheet] *.mtw
22_TYPE2=[MiniTab Project] *.mpj
22_DefPath=E:\系统之家\新建文件夹 (4)\Origin75\Origin75汉化版\Administrator\
22_OpenPathMode=1
22_SavePath=E:\系统之家\新建文件夹 (4)\Origin75\Origin75汉化版\Administrator\
22_SavePathMode=0
22_DefType=1
23_Name=OriginC
23_NumTypes=9
23_TYPE1=[Origin C Source File (*.c)] *.c
23_TYPE2=[Origin C++ Source File (*.cpp)] *.cpp
23_TYPE3=[Origin C NLSF File (*.fit)] *.fit
23_TYPE4=[Origin C Header File (*.h)] *.h
23_TYPE5=[Origin LabTalk Script File (*.ogs)] *.ogs
23_TYPE6=[OP File (*.op)] *.op
23_TYPE7=[Text File (*.txt)] *.txt
23_TYPE8=[Origin C (*.c;*.cpp;*.fit;*.op;*.ogs;*.h)] *.c;*.cpp;*.fit;*.op;*.ogs;*.h
23_TYPE9=[Origin C Text File(*.ini;*.cnf;*.ocw)] *.ini;*.cnf;*.ocw
23_DefPath=E:\系统之家\新建文件夹 (4)\Origin75\Origin75汉化版\Administrator\
23_OpenPathMode=1
23_SavePath=E:\系统之家\新建文件夹 (4)\Origin75\Origin75汉化版\Administrator\
23_SavePathMode=0
23_DefType=1
24_Name=OriginCWorkspace
24_NumTypes=1
24_TYPE1=[OriginC Workspace (*.ocw)] *.ocw
24_DefPath=E:\系统之家\新建文件夹 (4)\Origin75\Origin75汉化版\Administrator\
24_OpenPathMode=1
24_SavePath=E:\系统之家\新建文件夹 (4)\Origin75\Origin75汉化版\Administrator\
24_SavePathMode=0
24_DefType=1
25_Name=OPack
25_NumTypes=1
25_TYPE1=[Origin Packed File (*.opk)] *.opk
25_DefPath=E:\系统之家\新建文件夹 (4)\Origin75\Origin75汉化版\Administrator\
25_OpenPathMode=1
25_SavePath=E:\系统之家\新建文件夹 (4)\Origin75\Origin75汉化版\Administrator\
25_SavePathMode=0
25_DefType=1
26_Name=Samples
26_NumTypes=6
26_TYPE1=[Project (*.opj)] *.opj
26_TYPE2=[Origin C Source File (*.c)] *.c
26_TYPE3=[Origin C++ Source File (*.cpp)] *.cpp
26_TYPE4=[Origin C Header File (*.h)] *.h
26_TYPE5=[Origin LabTalk Script File (*.ogs)] *.ogs
26_TYPE6=[All Files (*.*)] *.*
26_DefPath=E:\系统之家\新建文件夹 (4)\Origin75\Origin75汉化版\Administrator\
26_OpenPathMode=1
26_SavePath=E:\系统之家\新建文件夹 (4)\Origin75\Origin75汉化版\Administrator\
26_SavePathMode=0
26_DefType=1
Tracking=3
[ReminderMessages]
19971=1
[选项]
ScriptWindow=0
水平=1
[配置]
ShowState=1
[显示]
AddEMFInCopyPage=0
